body {
background: url(20.jpg) repeat;}

html {
overflow-y: scroll;}

#container {  
margin: 0px auto;
margin-top: 40px;
width: 900px;
text-align: justify;
font-size: 11pt;
color: #000000;
font-family: arial, tahoma, sans-serif;
line-height: 15pt;
background: url(24.jpg) repeat;
outline:25px solid #FFFFFF;
border:1px solid #C0C0C0;}

#content {
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;}

h1 {
text-align: left;
color: #0479DA;
font-size: 18pt;
font-family: 'Fredericka the Great', cursive; arial, tahoma, sans-serif;}

b {
color: #6E4483;}

i {
color: #F9A23D;}

u {
color: #468D6D;}

#nav { 
text-align: center;
font-size: 12pt;
font-family: arial, tahoma, sans-serif;
word-spacing: 128px;
padding-top: 15px;}

#nav.links a:link, a:active, a:visited
{color: #FFFF80;
text-decoration: none;}

#nav.links a:hover
{color: #CA403E;
text-decoration: none;}

a:link  {color: #E81A5A; text-decoration: none;}
a:visited  {color: #E81A5A; text-decoration: none;}
a:hover {color: #E81A5A; text-decoration: none; cursor:default;}

#footer {
margin: 0 auto;
margin-top: 80px;
width: 900px;
color: #000000;
font-size: 8pt;
font-family: arial, tahoma, sans-serif;
text-align: center;
padding: 10px 0px 10px 0px;
background: url(24.jpg) repeat;
outline:25px solid #FFFFFF;
border:1px solid #C0C0C0;}